/*#region #aboutus*/
#home-banner {
    padding: 0;
    position: relative;

    &.home-loan {
        .section-footer {
            .tab-scroll {
                .my-ul {
                    li {
                        a {
                            color: var(--white);
                            display: block;
                        }

                        background: var(--secondary);

                        &.active, &:hover {
                            background: var(--primary);
                            color: var(--white);

                            a {
                                color: var(--white);
                            }
                        }
                    }

                    .owl-item {
                        li {
                            &.item-1 {
                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/home-icon.png');
                                    background-position-x: 100%;
                                    left: 50px;
                                }
                            }

                            &.item-2 {

                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/car-icon.png');
                                    background-position-x: 100%;
                                }
                            }

                            &.item-3 {

                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/money-icon.png');
                                    background-position-x: 100%;
                                }
                            }

                            &.item-4 {

                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/card-icon.png');
                                    background-position-x: 100%;
                                }
                            }
                        }
                    }
                }
            }
        }
    }

    .section-header {
        .section-container {


            .btn-container {
                a {
                    &:nth-child(1) {
                        margin-right: 10px;
                    }

                    &:nth-child(2) {
                        margin-right: 10px;
                        color: var(--black);
                        background: var(--white);
                        border-color: var(--white);

                        &:hover {
                            background: var(--primary);
                            color: var(--white);
                            border-color: var(--primary);
                        }
                    }
                }
            }

            .col {
                margin-top: 15%;

                h0 {
                    font-weight: bold;
                    display: block;
                }

                .description-home-banner {
                }

                .btn-container {
                }
            }
        }
    }

    .section-footer {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0%);
        bottom: 0;
        z-index: 75;

        .tab-scroll {
            .my-ul {
                list-style-type: none;
                margin: 0;
                padding: 0;

                .owl-item {
                    li {
                        &:before {
                            content: "";
                            position: absolute;
                            width: 30px;
                            height: 30px;
                            top: 10px;
                            left: 30px;
                            background-size: 30px !important;
                            background-repeat: no-repeat !important;
                        }

                        &.item-1 {
                            &:hover, &.active {
                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/home-icon.png');
                                    background-position-x: 100%;
                                }
                            }

                            &:before {
                                background: url('/tenants/alovay247/themes/alovay247/global/img/home-icon-hover.png');
                                background-position-x: 100%;
                                left: 50px;
                            }
                        }

                        &.item-2 {
                            &:hover, &.active {
                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/car-icon.png');
                                    background-position-x: 100%;
                                }
                            }

                            &:before {
                                background: url('/tenants/alovay247/themes/alovay247/global/img/car-icon-hover.png');
                                background-position-x: 100%;
                                left: 55px;
                            }
                        }

                        &.item-3 {
                            &:hover, &.active {
                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/money-icon.png');
                                    background-position-x: 100%;
                                }
                            }

                            &:before {
                                background: url('/tenants/alovay247/themes/alovay247/global/img/money-icon-hover.png');
                                background-position-x: 100%;
                                left: 20px;
                            }
                        }

                        &.item-4 {
                            &:hover, &.active {
                                &:before {
                                    background: url('/tenants/alovay247/themes/alovay247/global/img/card-icon.png');
                                    background-position-x: 100%;
                                }
                            }

                            &:before {
                                left: 50px;
                                background: url('/tenants/alovay247/themes/alovay247/global/img/card-icon-hover.png');
                                background-position-x: 100%;
                            }
                        }
                    }
                }

                li {
                    transition: all .5s cubic-bezier(.215,.61,.355,1);
                    list-style: none;
                    background-color: $bg-section2;
                    // width: calc((100% / 4));
                    position: relative;
                    cursor: pointer;

                    a {
                        color: var(--secondary);
                        display: block;
                        padding: 15px;
                        text-align: center;
                        font-weight: 700;
                    }

                    &.active, &:hover {
                        background: var(--secondary);
                        color: var(--white);

                        a {
                            color: var(--white);
                        }
                    }
                }
            }
        }
    }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
    #home-banner {
        .section-header {
            .section-container {
                .col {
                    margin-top: 15%;
                }
            }
        }
    }
  /*#endregion*/
}
@media screen and (max-width: 1440px) {
    /*#region #sad*/
    #home-banner {
        .section-header {
            .section-container {
                .col {
                    margin-top: 7%;
                }
            }
        }
    }
    /*#endregion*/
}
@media screen and (max-width: 1366px) {
    #home-banner {
        .section-footer {
            .tab-scroll {
                .my-ul {
                    .owl-item {
                        li {
                            &:before {
                                top: 13px;
                                left: 20px;
                                width: 25px;
                                height: 25px;
                                background-size: 25px !important;
                            }

                            a {
                                font-size: 13px;
                            }

                            &.item-1 {
                                &:before {
                                    left: 35px;
                                }
                            }

                            &.item-2 {
                                &:before {
                                    left: 35px;
                                }
                            }

                            &.item-3 {
                                &:before {
                                    left: 17px;
                                }
                            }

                            &.item-4 {
                                &:before {
                                    left: 35px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 1200px) {
  /*#region #sad*/
    #home-banner {
        &.home-loan {
            .section-footer {
                .tab-scroll {
                    .my-ul {
                        .owl-item {
                            li {
                                &.item-1 {
                                    &:before {
                                        left: 30px;
                                    }
                                }

                                &.item-2 {
                                    &:before {
                                        left: 30px;
                                    }
                                }

                                &.item-4 {
                                    &:before {
                                        left: 30px;
                                    }
                                }

                                &.item-3 {
                                    &:before {
                                        left: 5px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }

        .section-header {
            .section-container {
                .col {
                    margin-top: 10%;
                }
            }
        }

        .section-footer {
            .tab-scroll {
                .my-ul {
                    .owl-item {
                        li {
                            &.item-1 {
                                &:before {
                                    left: 30px;
                                }
                            }

                            &.item-2 {
                                &:before {
                                    left: 30px;
                                }
                            }

                            &.item-4 {
                                &:before {
                                    left: 30px;
                                }
                            }

                            &.item-3 {
                                &:before {
                                    left: 5px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
  /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
	/*#region #sad*/
    #home-banner {
        .section-header {
            .section-container {
                .col {
                    margin-top: 35px;
                }
            }
        }

        .section-footer {
            .tab-scroll {
                .my-ul {
                    .owl-item {
                        li {
                            a {
                                font-size: 12px;
                            }

                            &:before {
                            }

                            &.item-1 {
                                &:before {
                                    left: 30px;
                                }
                            }

                            &.item-2 {
                                &:before {
                                    left: 30px;
                                }
                            }

                            &.item-3 {
                                &:before {
                                    left: 6px;
                                }
                            }

                            &.item-4 {
                                &:before {
                                    left: 30px;
                                }
                            }
                        }
                    }
                }
            }
        }

        .section-header {
            .section-container {
              
            }
        }
    }
	/*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #aboutus*/
    #home-banner {
        .section-header {
            .section-container {
                .col {
                    margin-top: 10px;

                    .description-home-banner {
                        padding: 5px 0px;
                    }
                }
            }
        }

        .section-footer {
            .tab-scroll {
                .my-ul {
                    .owl-item li {
                        //  width: auto;
                        &:before {
                            top: 10px;
                            width: 25px;
                            height: 25px;
                            background-size: 25px !important;
                        }

                        &.item-1 {
                            &:before {
                                left: 35px;
                            }
                        }

                        &.item-2 {
                            &:before {
                                left: 35px;
                            }
                        }

                        &.item-3 {
                            &:before {
                                left: 5px;
                            }
                        }

                        &.item-4 {
                            &:before {
                                left: 35px;
                            }
                        }
                    }
                }
                /*.tab-scroll-container {
                    display: block;
                    white-space: nowrap;
                    overflow: auto;

                    > * {
                        display: table-cell;
                    }
                }*/
            }
        }
    }
	/*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region #aboutus*/
    #home-banner {
        &.home-loan {
            .section-header {
                .section-container {


                    .col {
                        margin-top: 30px;

                        h0 {
                            font-size: 20px;
                            line-height: 25px;
                        }
                    }

                    .btn-container {
                        a {
                            font-size: 12px;
                            padding: 5px 20px;
                        }
                    }
                }
            }

            .section-footer {
                .tab-scroll {
                    .my-ul {
                        .owl-item li {
                            //  width: auto;
                            a {
                                padding: 15px 0;
                                font-size: 10px;
                            }

                            &:before {
                                top: 13px;
                                width: 20px;
                                height: 20px;
                                background-size: 20px !important;
                            }

                            &.item-1 {
                                &:before {
                                    left: 25px;
                                }
                            }

                            &.item-2 {
                                &:before {
                                    left: 25px;
                                }
                            }

                            &.item-3 {
                                &:before {
                                    left: 5px;
                                }
                            }

                            &.item-4 {
                                &:before {
                                    left: 20px;
                                }
                            }
                        }
                    }
                    /*.tab-scroll-container {
                    display: block;
                    white-space: nowrap;
                    overflow: auto;

                    > * {
                        display: table-cell;
                    }
                }*/
                }
            }
        }

        .section-header {
            .section-container {


                .col {
                    margin-top: 30px;

                    h0 {
                        font-size: 20px;
                        line-height: 25px;
                    }
                }

                .btn-container {
                    a {
                        font-size: 12px;
                        padding: 5px 20px;
                    }
                }
            }
        }

        .section-footer {
            position: relative;
            left: 0;
            transform: none;
            bottom: 0;
            z-index: 0;
            padding-left: 0;
            padding-right: 0;

            .tab-scroll {
                .my-ul {
                    .owl-item li {
                        //  width: auto;
                        a {
                            padding: 15px 0;
                            font-size: 10px;
                        }

                        &:before {
                            top: 13px;
                            width: 20px;
                            height: 20px;
                            background-size: 20px !important;
                        }

                        &.item-1 {
                            &:before {
                                left: 25px;
                            }
                        }

                        &.item-2 {
                            &:before {
                                left: 25px;
                            }
                        }

                        &.item-3 {
                            &:before {
                                left: 5px;
                            }
                        }

                        &.item-4 {
                            &:before {
                                left: 20px;
                            }
                        }
                    }
                }
                /*.tab-scroll-container {
                    display: block;
                    white-space: nowrap;
                    overflow: auto;

                    > * {
                        display: table-cell;
                    }
                }*/
            }
        }
    }
  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/